Package twisted :: Package conch :: Package ui :: Module ansi

[show private | hide private]
[frames | no frames]

## Module twisted.conch.ui.ansi

Module to parse ANSI escape sequences

Maintainer: U(Jean-Paul Calderone <exarkun@twistedmatrix.com>

Classes
`AnsiParser` | Parser class for ANSI codes.
`ColorText` | Represents an element of text along with the texts colors and additional attributes.

Variable Summary
`str` | `r`

Variable Details

### r

  Type:
    `str`
  Value:

        'm'

Generated by Epydoc 1.1 on Thu May 8 13:16:23 2003 | http://epydoc.sf.net